Subject: Re: bug#24508: 25.1; M-x gdb crashes when used on windows + cygwin

From: Eli Zaretskii <[email-masked]>
Date: Thu, 22 Sep 2016 19:12:07 +0300

> From: Martijn Saelens <[email-masked]>
> Date: Thu, 22 Sep 2016 11:35:05 +0200
> 
> M-x gdb crashes when trying to set a breakpoint on main. Emacs runs on
> windows and uses the gdb from cygwin. I can reproduce this on multiple
> machines using the following steps in emacs -Q:

I cannot reproduce this, but I used a native Windows build of GDB.  If
your GCC is a 32-bit compiler, you could try installing the same GDB
I'm using from here:

  https://sourceforge.net/projects/ezwinports/files/?source=navbar